## libvirt-php 0.4.8

=== debian/changelog ===
libvirt-php (0.4.8-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2014 10:52:52 +0200
