=== debian/control ===
Source: libvirt-php
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev (>= 5.5),
	       dh-php5,
	       pkg-config,
	       libvirt-dev,
	       libxml2-dev,
	       xsltproc,
	       libxml2-utils
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/libvirt-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libvirt-php.git
Homepage: http://libvirt.org/php/downloads.html

Package: php5-libvirt-php
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Description: libvirt bindings for PHP
 libvirt-php is a php module that provides PHP bindings for libvirt
 virtualization toolkit and therefore you can access libvirt directly
 from your PHP scripts with no need to have virt-manager or
 libvirt-based CLI/GUI tools installed.
