## libvirt-php 0.5.2~30-g64dca6f

=== debian/changelog ===
libvirt-php (0.5.2~30-g64dca6f-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2~30-g64dca6f
  * Remove the patch, it's no longer needed

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 23:42:01 +0200

libvirt-php (0.5.2~29-ge5e5f4c-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2~29-ge5e5f4c
  * This is a pre-release version from git://libvirt.org/libvirt-php

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 08:46:00 +0200

libvirt-php (0.5.1-31-ga005c2d-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1-31-ga005c2d with PHP 7.0 support
  * Convert the package to PHP 7.0 packaging
  * Filter out debian/ directory from upstream tarball
  * Enable autoreconf and autotools-dev dh addons
  * Set some default paths in php.ini
  * Cleanup upstream installed cruft

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Mar 2016 00:35:11 +0100
