=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-	       php5-dev (>= 5.5),
-	       dh-php5,
+	       php-all-dev,
+	       dh-php,
+	       dh-autoreconf,
+	       autotools-dev,
 	       pkg-config,
-	       libvirt-dev,
+	       libvirt-dev (>= 1.3.0),
 	       libxml2-dev,
 	       xsltproc,
 	       libxml2-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-php/libvirt-php.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libvirt-php.git
 Homepage: http://libvirt.org/php/downloads.html
 
-Package: php5-libvirt-php
+Package: php-libvirt-php
 Architecture: any
 Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
 Description: libvirt bindings for PHP
