## libvirt-php 0.5.4

=== debian/changelog ===
libvirt-php (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * New upstream version 0.5.4
  * Add dependency on imagick PHP module
  * Change the priority to 40, so imagick loads first

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Feb 2018 16:01:24 +0000

libvirt-php (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * Rebase patches on top of 0.5.2 release
  * Cleanup d/rules with obsolete rules for 0.5.2 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 21:13:23 +0100

libvirt-php (0.5.2~30-g64dca6f-4) unstable; urgency=medium

  * Fix the path to generate-api-docs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:52:21 +0200

libvirt-php (0.5.2~30-g64dca6f-3) unstable; urgency=medium

  * Don't rely on absolute paths in tools/Makefile.am

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:11:23 +0200

libvirt-php (0.5.2~30-g64dca6f-2) unstable; urgency=medium

  * Explicitly set PHPCDIR and PHPEDIR variable on make install
    (Closes: #835733)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 09:34:27 +0200
