=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	       dh-php,
 	       dh-autoreconf,
 	       autotools-dev,
+               php-imagick,
 	       pkg-config,
 	       libvirt-dev (>= 1.3.0),
 	       libxml2-dev,
@@ -20,7 +21,7 @@
 
 Package: php-libvirt-php
 Architecture: any
-Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, php-imagick
 Description: libvirt bindings for PHP
  libvirt-php is a php module that provides PHP bindings for libvirt
  virtualization toolkit and therefore you can access libvirt directly
