=== debian/rules ===
--- 
+++ 
@@ -41,10 +41,12 @@
 
 override_dh_auto_install:
 	for v in $(PHP_VERSIONS); do \
-	  dh_auto_install --builddirectory=$(CURDIR)/build-$$v -- INSTALL_ROOT=$(INSTALL_ROOT); \
+	  dh_auto_install --builddirectory=$(CURDIR)/build-$$v -- \
+		INSTALL_ROOT=$(INSTALL_ROOT) \
+		PHPCDIR=/etc/php/$$v/modules-available \
+		PHPEDIR=$$(/usr/bin/php-config$$v --extension-dir); \
 	  rm -r $(INSTALL_ROOT)/etc/php/$$v; \
 	done
-	rm -r $(INSTALL_ROOT)/usr/lib/$(DEB_HOST_MULTIARCH)
 	rm -r $(INSTALL_ROOT)/usr/share/doc/libvirt-php-*
 
 override_dh_auto_clean:
