## libvirt-php 0.5.5

=== debian/changelog ===
libvirt-php (0.5.5-3) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:51 +0100

libvirt-php (0.5.5-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Disable build for PHP 8.0 (no upstream support)
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:55:33 +0200

libvirt-php (0.5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with gcc 10. (Closes: #966902)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 13:05:22 +0200

libvirt-php (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:43:19 +0100

libvirt-php (0.5.4-4) unstable; urgency=medium

  * PHP 7.4 rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:15:04 +0100

libvirt-php (0.5.4-3) unstable; urgency=medium

  * Manually rebuild for PHP 7.3.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:30:47 +0000

libvirt-php (0.5.4-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899592)
  * Remove .la files from the package

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:53:03 +0000
