=== debian/control ===
Source: libvirt-php
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               libvirt-dev (>= 1.3.0),
               libxml2-dev,
               libxml2-utils,
               php-all-dev,
               php-imagick,
               pkg-config,
               xsltproc
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/php-team/pecl/libvirt-php.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/libvirt-php
Homepage: http://libvirt.org/php/downloads.html

Package: php-libvirt-php
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: php-imagick,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: libvirt bindings for PHP
 libvirt-php is a php module that provides PHP bindings for libvirt
 virtualization toolkit and therefore you can access libvirt directly
 from your PHP scripts with no need to have virt-manager or
 libvirt-based CLI/GUI tools installed.
