=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 PECL_NAME    := libvirt-php
 INSTALL_ROOT := $(CURDIR)/debian/php-$(PECL_NAME)
 
-PHP_VERSIONS := $(shell /usr/sbin/phpquery -V)
+PHP_VERSIONS := $(shell /usr/sbin/phpquery -V | grep -v '8\.0')
 
 %:
 	dh $@ --with php --with autoreconf --with autotools-dev
@@ -48,6 +48,7 @@
 	  rm -r $(INSTALL_ROOT)/etc/php/$$v; \
 	done
 	rm -r $(INSTALL_ROOT)/usr/share/doc/libvirt-php-*
+	rm -f $(INSTALL_ROOT)/usr/lib/php/*/*.la
 
 override_dh_auto_clean:
 	for v in $(PHP_VERSIONS); do \
