## libvirt-php 0.5.6

=== debian/changelog ===
libvirt-php (0.5.6-6ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 22:09:05 -0300

libvirt-php (0.5.6-6) unstable; urgency=medium

  * No-change source-only rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 29 Jan 2023 10:31:27 +0100

libvirt-php (0.5.6-5) unstable; urgency=medium

  * Fix FTBFS with PHP 8.x (Closes: #1003007)
  * Override source-is-missing lintian error

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jan 2023 09:47:05 +0100

libvirt-php (0.5.6-4) unstable; urgency=medium

  * Refresh d/ packaging, enable PHP 8.0 and use DESTDIR for correct install path

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 12:19:29 +0100

libvirt-php (0.5.6-3) unstable; urgency=medium

  * Fix syntax error in d/rules
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 11:59:08 +0100

libvirt-php (0.5.6-2) unstable; urgency=medium

  * Update the dh_auto_install rule for multiple PHP versions

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Dec 2022 20:07:40 +0100

libvirt-php (0.5.6-1) unstable; urgency=medium

  * Update d/watch to accept .tar.xz
  * Bump the B-D on dh-php >= 5~
  * New upstream version 0.5.6
  * Don't fail if /etc/php/X.Y doesn't exist
  * There's no package.xml, so list supported PHP versions explicitly
    in d/control

 -- Ondřej Surý <ondrej@debian.org>  Sat, 29 Oct 2022 07:25:48 +0200

libvirt-php (0.5.5-16) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:20 +0100

libvirt-php (0.5.5-15) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:42 +0100

libvirt-php (0.5.5-13) unstable; urgency=medium

  * Rename the source package back to libvirt-php, this needs
    to be fixed in dh-php

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Nov 2021 09:03:17 +0100

libvirt-php (0.5.5-12) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:16 +0100

libvirt-php (0.5.5-11) unstable; urgency=medium

  * Rename the source package to php-libvirt-php

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:34:27 +0100

libvirt-php (0.5.5-10) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:50 +0100

libvirt-php (0.5.5-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:25 +0100

libvirt-php (0.5.5-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:23 +0100

libvirt-php (0.5.5-7) unstable; urgency=medium

  * Change B-D from php-imagick to php-imagick-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:34:40 +0100

libvirt-php (0.5.5-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:19 +0100

libvirt-php (0.5.5-5) unstable; urgency=medium

  [ Adrian Bunk ]
  * Backport upstream fix for FTBFS with gcc 10. (Closes: #966902)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:30:54 +0100

libvirt-php (0.5.5-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update standards version to 4.5.1 (no change)
  * Use standard d/gbp.conf for debian/main branch

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:25 +0100
