=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libvirt-php
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 5~),
                libvirt-dev (>= 1.3.0),
                libxml2-dev,
                libxml2-utils,
                php-all-dev,
-               php-imagick,
+               php8.3-imagick, php-imagick-all-dev,
                pkg-config,
                xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/libvirt-php.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/libvirt-php
 Homepage: http://libvirt.org/php/downloads.html
+X-PHP-Versions: 5.6 7.0 7.1 7.2 7.3 7.4 8.0 8.1 8.2 8.3
 
 Package: php-libvirt-php
 Architecture: any
@@ -35,3 +37,46 @@
  virtualization toolkit and therefore you can access libvirt directly
  from your PHP scripts with no need to have virt-manager or
  libvirt-based CLI/GUI tools installed.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-libvirt-php-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: php-imagick,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: libvirt bindings for PHP
+ libvirt-php is a php module that provides PHP bindings for libvirt
+ virtualization toolkit and therefore you can access libvirt directly
+ from your PHP scripts with no need to have virt-manager or
+ libvirt-based CLI/GUI tools installed.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-libvirt-php
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: php-imagick,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: libvirt bindings for PHP
+ libvirt-php is a php module that provides PHP bindings for libvirt
+ virtualization toolkit and therefore you can access libvirt directly
+ from your PHP scripts with no need to have virt-manager or
+ libvirt-based CLI/GUI tools installed.
+
