=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,11 @@
 export SHELL := /bin/sh -e
 
 PECL_NAME    := libvirt-php
-INSTALL_ROOT := $(CURDIR)/debian/php-$(PECL_NAME)
 
-PHP_VERSIONS := $(shell /usr/sbin/phpquery -V | grep -v '8\.0')
+PHP_VERSIONS := $(shell /usr/sbin/phpquery -V)
 
 %:
-	dh $@ --with php --with autoreconf --with autotools-dev
+	dh $@ --with php --with autoreconf
 
 debian/autoreconf:
 	: > debian/autoreconf
@@ -42,13 +41,11 @@
 override_dh_auto_install:
 	for v in $(PHP_VERSIONS); do \
 	  dh_auto_install --builddirectory=$(CURDIR)/build-$$v -- \
-		INSTALL_ROOT=$(INSTALL_ROOT) \
-		PHPCDIR=/etc/php/$$v/modules-available \
-		PHPEDIR=$$(/usr/bin/php-config$$v --extension-dir); \
-	  rm -r $(INSTALL_ROOT)/etc/php/$$v; \
+		DESTDIR=$(CURDIR)/debian/php$$v-$(PECL_NAME); \
+	  rm -rf $(CURDIR)/debian/php$$v-$(PECL_NAME)/etc/php/$$v; \
+	  rm -rf $(CURDIR)/debian/php$$v-$(PECL_NAME)/usr/share/doc/libvirt-php-*; \
+	  rm -f $(CURDIR)/debian/php$$v-$(PECL_NAME)/usr/lib/php/*/*.la; \
 	done
-	rm -r $(INSTALL_ROOT)/usr/share/doc/libvirt-php-*
-	rm -f $(INSTALL_ROOT)/usr/lib/php/*/*.la
 
 override_dh_auto_clean:
 	for v in $(PHP_VERSIONS); do \
