## libvirt-php 0.5.8

=== debian/changelog ===
libvirt-php (0.5.8-7) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 15:48:12 +0100

libvirt-php (0.5.8-6) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:57 +0200

libvirt-php (0.5.8-6~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:03:24 +0200

libvirt-php (0.5.8-6~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:33 +0200

libvirt-php (0.5.8-6~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:34 +0200

libvirt-php (0.5.8-6~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:26 +0200

libvirt-php (0.5.8-5) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:20 +0200

libvirt-php (0.5.8-4) unstable; urgency=medium

  * Also build for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:51:42 +0200

libvirt-php (0.5.8-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:43 +0200

libvirt-php (0.5.8-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:30 +0200

libvirt-php (0.5.8-1) unstable; urgency=medium

  * New upstream version 0.5.8
  * Build for PHP 8.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 09:35:20 +0100

libvirt-php (0.5.7-1) unstable; urgency=medium

  * New upstream version 0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 13:46:03 +0100
