=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 PECL_NAME    := libvirt-php
 
-PHP_VERSIONS := $(shell /usr/sbin/phpquery -V)
+PHP_VERSIONS := $(shell /usr/sbin/phpquery -V | grep -v 5.6)
 
 %:
 	dh $@ --with php --with autoreconf
