=== debian/watch ===
version=3

http://libvirt.org/sources/php/ \
  libvirt-php-([\d\.]*).tar.[gx]z debian uupdate
